package model;

public class CaseChance extends Case{
    String bonus;

    public CaseChance(int idCase, int coordX, int coordY, boolean isStart, boolean isEnd, String bonus) {
        super(idCase, coordX, coordY, isStart, isEnd);
        this.bonus = bonus;
    }

    public String getBonus() {
        return bonus;
    }

    public void setBonus(String bonus) {
        this.bonus = bonus;
    }
}
